@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300..800&display=swap');
/* basic lay-out */
/* Clearfix */
.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
 *zoom: 1;
}
div.archive_notice {
	position: fixed;
	top: 0px;
	left: calc(50% - 150px);
	width: 300px;
	background-color: #ffef00;
	color: #000;
	z-index: 99999;
	font-size: 18px;
	padding: 10px 0 15px;
	text-align: center;
}
html { 
	-webkit-text-size-adjust:none;
}
body {
	margin: 0;
	background-repeat: repeat-x;
	background-color:#fff;
  font-family: 'Open Sans', sans-serif;
}
.wrapper {
	position:relative;
	width:92%;
  padding: 0 4%;
  max-width: 1200px;
	margin:0 auto; 
}
.container {
  width: 100%;
  /*max-width: 1600px;*/
  padding: 60px 0;
  margin: 0 auto;
  background-color: #fafafa;
}
.container.top {
  padding: 55px 0 0 0;
  margin-top: 140px;
}
header {
	display:block;
	height:140px;
	width:100%;
	top:0px;
	position:fixed;
	z-index:101;
	background-color: #fff;
}
.scroll header {
  box-shadow: 0 2px 4px 4px rgba(0,0,0,0.1);
	-webkit-transition-duration: 2s;
	transition-duration: 2s;
}
.home header {
	background-color: transparent;
}
.home.scroll header {
	background-color: #0000007f;
	-webkit-transition-duration: 2s;
	transition-duration: 2s;
}
/*
.nav-up header{
    top: -100px;
}
		
.nav-down header{
}
*/
#header-content {
	position:relative;
	box-sizing: border-box;
	width:100%;
	padding: 0 4%;
	/*max-width: calc(1600px - 8%);*/
	margin:0 auto;
	/*-webkit-transition-duration: .4s;
	transition-duration: .4s;*/
}
a#logo {
	display: block;
	border:0;
	top:46px;
	left: 0;
	position:relative;
/*	-webkit-transition-duration: .4s;
	transition-duration: .4s;*/
	background-image: url("../images/svg/logo.svg");
  width: 360px;
  height: 58px;	
  background-repeat: no-repeat;
  background-size: contain;
}
.home a#logo {
	background-image: url("../images/svg/logo-wit.svg");
}

/* nav */
nav ul {
	list-style-type:none;
}
.col nav ul {
	margin-left: 0;
}
nav ul li {
	float:left;
}
nav ul li a {
	text-decoration:none;
	display:block;
	-webkit-transition-duration: .4s;
	transition-duration: .4s;
}
#mobile-nav-icon {
	display:none;
}


/* mainnav */
#mainnav {
	position:absolute;
	top:60px;
	right:4%;
}
#mainnav ul li a {
	font-weight: normal;
	font-style: normal;
	font-size:2.4em;
	color: #000;
	display:block;
	padding:0 0 18px 0;
	margin-right: 3vw;
	border-bottom: none;
	text-transform: capitalize;
	border-bottom: 4px solid transparent;
	font-family: 'museo-sans', sans-serif;
	font-weight: 400;
}
#mainnav ul li:last-child a {
    margin-right: 0;
}
#mainnav ul li a:hover, #mainnav ul li.active a {
    border-bottom: 4px solid var(--orange);
}
.home #mainnav ul li a {
	color: #fff;
}



/* homepage ****************************/
#slider {
	display:block;
	position:relative;
	width:100%;
	/*margin-top:120px;*/
}
#slider-overlay {
	position: absolute;
	box-sizing: border-box;
	z-index: 2;
	top: 0;
	padding-top: 350px;
	color: #fff;;
	width: 100%;
	font-size: 22px;
	background-color: rgba(0, 0, 0, 0.2);
}
#slider-overlay .container {
	background-color: transparent;
	padding: 0;;
}
#slider-overlay .wrapper {
	box-sizing: border-box;
	width: 100%;
	text-align: center;
}
#slider-overlay h1 {
	font-size: 80px;
	font-family: "museo-sans", sans-serif;
	font-weight: 500;
	font-style: normal;
	margin-bottom: .5em;
	color: #fff;;
	}
#slider-overlay .subtitle {
	font-size: 28px;
	line-height: 1.2em;
}
#slider-overlay a.button {
	background-color: transparent;
	border: 1px solid #fff;
	color: #fff;
	font-size: 22px;
	margin-top: 20px;
}
#slider-overlay a.button:hover {
	border: 1px solid var(--orange);
	color: var(--orange);
}

/* Overlay effect voor project items */
.project-list {
    display: flex;
    flex-direction: row;
    column-gap: 40px;
	}
.project-item {
  position: relative;
  overflow: hidden;
	width: 33.33%;
}
.project-item img {
	display: block;
	width: 100%;
	/*max-width: 344px;*/
	height: inherit;
}
.project-item h3 {
	color: #fff;;
}

.project-item a {
  display: block;
  position: relative;
  overflow: hidden;
}

.project-overlay {
  position: absolute;
  top: 0; left: 0; right: 0; bottom: 0;
  background: rgba(0,0,0,0.4);
  color: #fff;
  opacity: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  transition: opacity 1s;
  padding: 20px;
  text-align: center;
  pointer-events: none; /* overlay niet klikbaar maken */
}

.project-item:hover .project-overlay {
  opacity: 1;
  pointer-events: none;
}

.container.orange a.button {
	background-color: transparent;
	border: 1px solid #fff;
	color: #fff;
	font-size: 22px;
	float: right;
}
.container.orange .wrapper p {
	margin-bottom: 0;
	float: left;
}



/* page *******************************/
.page .col1 {
	width: 100%;
	max-width: 700px;
	padding-bottom: 60px;
	min-height: 600px;
}
.page .col2 {
	width: calc(100% - 700px);
	box-sizing: border-box;
	padding-left: 6%;
	padding-top: 0px;
	min-height: 600px;
}

/* projects page **********************/
.page.projects .col1 {
	width: 60%;
	/*max-width: 700px;*/
}
.page.projects .col2 {
	width: 40%;
	box-sizing: border-box;
	padding-left: 6%;
	padding-top: 0px;
	min-height: 600px;
}

ul#project-images {
	list-style-type:none;
	margin-left:0;
	padding:0;
}
ul#project-images li {
	margin-bottom: 40px;
}
ul#project-images img {
	display:block;
	width:100%;
	height:auto;
}
.projects .col2 h1 {
	color: var(--orange);
	font-size: 20px;
	margin-bottom: 1.5em;	
}
.projects .col2 h2 {
	color: #000;
	font-size: 36px;
	font-weight: 700;
	margin-top: -12px;
	margin-bottom: 30px;
}
.projects .col2 {
	color: var(--mgrey);
	font-size: 15px;;
}
.project-info {

}
span.label {
	color: #000;
}
.projects-overview {
	padding-bottom: 80px;
	min-height: 600px;
}
.nav-buttons {
	margin-top: 100px;
}
a.button.previous {
	float: left;
}
a.button.next {
	float: right;
}



/* footer *******************************/
footer {
	display:block;
	background-color:#222222;
}
#footer-content {
	width:92%;
	padding: 50px 4% 30px;
	max-width: calc(1200px);
	display:block;
	margin:0 auto; 
	font-size:1.6em;
	line-height:1.5em;
	color:#fff;
}
#footer-content a {
	text-decoration:none;
	color:#fff;
}
#footer-content a:hover {
	text-decoration:underline;
}
.col {
	float:left;
}
#footercol1 {
	box-sizing: border-box;
	width:25%;
}
#footercol1 img {
	margin-bottom: 20px;
}
#footercol2 {
  box-sizing: border-box;
	width:25%;
	padding-top: 60px;
}
#footercol3 {
	box-sizing: border-box;
	width:50%;
}
.social-icons {
	display:block;
	height: 40px;
}
.social-icon {
	display:block;
	height:22px;
	width:24px;
	background-image: url("../images/svg/social-icons.svg");
	float:left;
	background-repeat: no-repeat;
	background-size: cover;
	margin-right:10px;
}
.social-icon.instagram {
	background-position: -65px 0px;
}
.social-icon.facebook {
	background-position: -33px 0px;
}
.social-icon.twitter {
	background-position: left 0px;
}
.social-icon.youtube {
	background-position: -99px 0px;
	margin-right:0;
}
.credits {
	display:block;
	margin:0px auto;
    padding: 20px 4% 20px 4%;
    max-width: calc(1600px 8%);
	clear:both;
    font-size: 1.3em;
    /*background-color: #F7EED1;*/
    background-color: #fff;
	text-align: center;
}
.credits, .credits a {
	text-decoration:none;
	color: var(--brown);
}
.credits a:hover {
	text-decoration:underline;
}

/* styling **********************************************************************/
body {
	font-size:10px;
	line-height: 1.5em;
	font-weight: 400;
	font-style: normal;
	color: var(--mgrey);
}
:root {
	/*--orange:#ff4e00;	*/
	--orange:#E9661E;	
	--dgrey:#5d5d5d;	
	--mgrey:#838383;	
	--lgrey:#a9a9a9;	
}
h1,h2,h3,h4,h5,ul {
	margin:0;
	padding:0;
}
h1, h2, h3, h4 {
	font-family: "museo-sans", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: var(--dgrey);
}
h1 {
	font-size:2.2em;
	line-height: 1.5em;
	margin-bottom: .7em;
}
h2 {
	font-size:1.5em;
	line-height: 1.5em;
	margin-bottom: 20px;
}
.projects h2, .home h2 {
	font-size:2.2em;
	line-height: 1.5em;
	margin-bottom: 20px;
}
h2::after {
    content: ''; 
    display: block; 
    width: 40px; 
    height: 3px;
    background-color: var(--orange); 
    margin-top: 10px; 
}
.page h1::after, .projects h2::after, .home h2::after {
    content: ''; 
    display: block; 
    width: 60px; 
    height: 4px;
    background-color: var(--orange); 
    margin-top: 10px; 
}

.page.projects .col2 h1::after{
    display: none; 
}
.container .wrapper {
	font-size: 18px;
	line-height: 1.5em;
}
.container.orange .wrapper {
	font-size: 28px;
	line-height: 1.5em;
}
.container.maincontent ul, .container.maincontent ol {
    margin-left: 15px;
    margin-bottom: 1.5rem;
}
a.button {
	font-size: 14px;
	line-height: 1.5em;
	display: inline-block;
	padding: 7px 30px 10px 30px;
	color: var(--lgrey);
	text-decoration: none;
	border:none;
	-webkit-transition-duration: .4s;
	transition-duration: .4s;
	cursor: pointer;
	border: 1px solid var(--lgrey);
}	
a.button:hover {
	border-color: #000;
	color: #000;
}
a.bt-orange {
	float: right;
	font-size: 18px;
	line-height: 27px;
	padding: 7px 40px 10px 30px;
	background-color: var(--orange);
	color: #fff;
	text-decoration: none;
	-webkit-transition-duration: .4s;
	transition-duration: .4s;
}
.center {
	text-align: center;
}
.orange {
	color:var(--orange);
}
.container.orange {
	background-color:var(--orange);
	color: #fff;
	padding: 80px 0;
}
.border-top {
	border-top:1px solid #c6c5c6;
	padding-top:8px;
}
a {
	color:#000;
}
a[target="_blank"]:not(.no-ext-link-icon):after {
  content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAQElEQVR42qXKwQkAIAxDUUdxtO6/RBQkQZvSi8I/pL4BoGw/XPkh4XigPmsUgh0626AjRsgxHTkUThsG2T/sIlzdTsp52kSS1wAAAABJRU5ErkJggg==);
  margin: 0 3px 0 5px;
}
p {
	margin-top:0px;
	margin-bottom:1.5em;
}
p.no-margin-bottom {
	margin-bottom: 0;
}
.col ul, .col ol {
	margin-left: 15px;
}
.col2 ul {
  margin-bottom: 20px;
}
.err_msg {
	color:var(--orange);
}
.clearing {
	clear:both;
}
.img-left {
	padding: 5px 5px 5px 0; 
	margin-right: 10px;
	float:left;
}
.img-right {
	padding: 5px 0 5px 5px; 
	margin-left: 10px;
	float:right;
}
hr {
	height:1px;
	background-color:var(--orange);
	color:var(--orange);
}

/* form */
.wegspam {
	display:none;
}
#errormsg {
	box-sizing: border-box;
	padding:10px;
	color:var(--orange);
	border: 2px dotted var(--orange);;
	margin-bottom:15px;
	margin-top:15px;
	width:100%;
}
#infoform td.label {
	width: 30%;
	padding-right: 30px;
}
.formfield, textarea {
	font-family: sofia-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	width:98%;
	font-size:16px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border-width:1px;
	border:solid 1px #CCCCCC;
	padding-left:2%;
}
select {
	font-size:16px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border-width:1px;
	border:solid 1px #CCCCCC;
	padding-left:2%;
	height:30px;
	margin-bottom:5px;
}
input[type="file"] {
	font-size:16px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	height:30px;
	margin-bottom:5px;
}
select.formfield {
	width:100%;
}
textarea {
	height:70px;
}
.formfield {
	height:30px;
	margin-bottom:5px;
}
.formfield.small {
	max-width: 100px;
}
.formfield.big {
	height:100px;
}
.formfield.xbig {
	width:98%;
	height:300px;
}
textarea.small {
	height:70px;
}

.error_field {
	border:1px solid var(--orange);
	background-color: #FFFFC1;
}
.required {
	background-image: url(../images/bullet-required.png);
	background-repeat: no-repeat;
	background-position: right center;
}
input#submit:hover, input.submit:hover {
	background-color: var(--brown);
}
/*
input#submit, button#submitBt, input.submit, a.button {
	font-size: 18px;
	line-height: 27px;
	display: inline-block;
	padding: 7px 40px 10px 30px;
	background-color: var(--orange);
	color: #fff;
	text-decoration: none;
	border:none;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-webkit-transition-duration: .4s;
	transition-duration: .4s;
	cursor: pointer;
}
	*/


input.submit {
	margin-bottom: 20px;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
	color: transparent;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: transparent;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: transparent;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: transparent;
}


/* responsive lay-out *********************************************************************************************************/

/*		iPad landscape screen layout:   ********************************************************************************/
@media only screen and (max-width: 1300px){
	#mainnav ul li a {
		font-size: 2.2em;
		margin-right: 1.6vw;
	}
	a#logo {
		width: 300px;
	}
	span.hidemob {
		display: none;
	}
	.project-list {
			justify-content: center;
	}	

}

/*		Tablet Layout: 768px.  *****************************************************************************/
@media only screen and (min-width: 768px) and (max-width: 991px) {
	a#logo {
		width: 200px;
		top: 30px;
	}
	#mobile-nav-icon {
		display:none;
	}
	header {
		height: 100px;
	}
	/* mainnav */
	#mainnav {
		top:34px;
	}
	#mainnav ul li a {
		margin-right: 28px;
		font-size: 18px;
	}
	/* homepage */
	/* page */
	.container.top {
    margin-top: 100px;
	}
	
	/* footer */
	#footer-content {
	}
	#footercol1 {
        width: 240px;
	}
	#footercol2 {
        width: calc(100% - 480px);
    }
	#footercol3 {
	}
	#credits {
		width: 100%;
		padding:20px 0 20px 0;
	}
    
	
}
/*		Mobile Layout: 320px.   ***************************************************************************/
@media only screen and (max-width: 767px) {
	header {
		position:fixed;
		top:0;
		height:70px;
		width:100%;
		z-index:101;
	}
	#mainnav, #topnav, #subnav {
		display:none;
	}
	a#logo {
		top:17px;
		width:230px;
	}
	#mobile-nav-icon {
		display:block;
		width:40px;
		height:30px;
		background-image: url(../images/svg/mmenu2.svg);
		background-repeat: no-repeat;
		position:absolute;
		right:4%;
		top:19px;
		background-size: contain;
	}
	.home #mobile-nav-icon {
		background-image: url(../images/svg/mmenu2-white.svg);
	}

	/* homepage */
	.container.top {
    margin-top: 60px;
	}
	#slider-overlay {
    top: 160px;
	}
	#slider-overlay h1 {
    font-size: 40px;
	}
	#slider-overlay .subtitle {
		font-size: 24px;
	}

	.container.orange .wrapper p {
    font-size: .7em;
    text-align: center;
		margin-bottom: 20px;
	}
	.container.orange a.button {
		float: none;
		text-align: center;;
	}
   
    .col {
        float: none;
    }
	
	/* page */
	.page .col2 img {
		max-width: 100%!important;
		height: inherit!important;
	}
	
	/* projects */
  .projects .wrapper {
    display: flex;
    flex-direction: column;
  }
	.project-list {
		row-gap: 20px;
		column-gap: 20px;
		flex-wrap: wrap;
	}	
	.project-item {
		width: 100%;
		max-width: 373px;
	}
  .col.col1 {
    order: 2;
  }
  .col.col2 {
    order: 1;
  }	
	.page.projects .col1 {
		width: 100%;
	}
	.page.projects .col2 {
		width: 100%;
		padding-left: 0;
		padding-bottom: 60px;
	}
	.nav-buttons {
    margin-top: 40px;
	}
	
	/* form */
	#infoform table td {
		display: block;
	}
	#infoform td.label {
		width: 100%;
		text-align: left;
	}
	.contact .wrapper {
		padding-bottom: 50px;
	}
    
	/* footer */
	#footer-content {
	}
	#footercol1, #footercol2, #footercol3 {
		float:none;
		width:100%;
		padding-left:0;
		padding-right:0;
	}
    #footercol1 {
		text-align: center;
    }
	#footercol2 {
		padding-top: 0;
		padding-bottom: 30px;
		text-align: center;
	}
	
	#footercol3 {
	}
    #footercol1 img {
		margin: 0;
		width: 170px;
    }
	.credits {
	}
}


/* bx slider *****************************************************************/
*{
    margin: 0px;
    padding: 0px;
}
body, html{
    height: 100%;
}
.bx-viewport, .bx-wrapper{
  position:relative;
  width:100%;
  height:100% !important;
  top:0;
  padding: 0;
}
.bxslider, .bxslider li{
  height: 100% !important;
	padding:0;
}
.bxslider { /* BF*/
	/*margin-left:-25%;*/
}
.bxslider li{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	list-style-type:none;
    background-color: #eee;
}
/*
@media only screen and (min-width: 1800px) {
  .bxslider li{
    background-size: contain;
  }
}
	*/
.bx-wrapper .bx-viewport{
    border: none !important;
}
/** RESET AND LAYOUT
===================================*/
.bx-wrapper {
	position: relative;
	padding: 0;
	*zoom: 1;
  margin: 0 auto;
}
.bx-wrapper img {
	max-width: 100%;
	display: block;
}
/** THEME
===================================*/
.bx-wrapper .bx-viewport {
	left: 0px; 
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
}
/* LOADER */
.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}
/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	padding-top: 18px;
	margin-left:0px;
}


.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #BDBDBD;
	text-indent: -9999px;
	display: block;
	width: 16px;
	height: 16px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: var(--ze-green);
}
/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: -52px;
	background: url(../images/controls.png) no-repeat 0 0;
}

.bx-wrapper .bx-next {
	right: -72px;
	background: url(../images/controls.png) no-repeat 0 -89px;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -42px;
	outline: 0;
	width: 52px;
	height: 89px;
	text-indent: -9999px;
	z-index: 99;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}



/*	jQuery.mmenu CSS **************************************************************/
/*
	jQuery.mmenu panels CSS
*/

.mm-menu {
  font-size: 1.6em;
  
	--mm-color-background: var(--orange); 	/* 	The background-color for the menu.*/
//  --mm-color-background-emphasis: ; 	/* 	The background-color for emphasized listitems.*/
//  --mm-color-background-highlight: ; 	/* 	 	The background-color for highlighted listitems.*/
//  --mm-color-border: ; 	/* 	 	The border-color for navbars, listitems, etc.*/
//  --mm-color-button: ; 	/* 	 	The color for buttons.*/
  --mm-color-text: #fff; 	/* 	 	The text-color for the menu.*/
//  --mm-color-text-dimmed: ; 	/* 	 	The text-color for dimmed out elements in the menu.*/
  /*Positioning*/
  --mm-offset-top: 72px; 	/* 	 	Menu top offset.*/
//  --mm-offset-right: ; 	/* 		Menu right offset.*/
//  --mm-offset-bottom: ; 	/* 	 	Menu bottom offset.*/
//  --mm-offset-left: ; 	/* 	 	Menu left offset.*/
  /*Sizes*/
//  --mm-line-height: ; 	/* 		The line-height for the menu.*/
//  --mm-listitem-size: ; 	/* 		The height for the listitems.*/
//  --mm-navbar-size: ; 	/* 	 	The height for the navbars.  */
}

#navmenu:not( .mm-menu ) {
   display: none;
}

nav ul.mm-listview li {
	float:none;
}
@media only screen and (max-width: 440px) {
  #navmenu.mm-menu_offcanvas {
    max-width: 300px;
    max-height: calc(100vh -60px);
  }
}
.mm-wrapper_opened header {

}
.mm-navbar a.fa, .mm-navbar a.fab {
  display: inherit;
  font-size: 20px;
}
#navmenu .mm-navbar {
  color: rgba(255,255,255,0.79);
}

